/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body								{ line-height: normal; background: #c1c1c1; /* Old browsers */
background: -moz-linear-gradient(top,  #c1c1c1 1%, #ffffff 15%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c1c1c1), color-stop(15%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c1c1c1 1%,#ffffff 15%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c1c1c1 1%,#ffffff 15%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c1c1c1 1%,#ffffff 15%); /* IE10+ */
background: linear-gradient(to bottom,  #c1c1c1 1%,#ffffff 15%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
 }
ol, ul								{ list-style: none; }
blockquote, q						{ quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after 					{ content: ''; content: none; }
table 								{ border-collapse: collapse; border-spacing: 0; }

/* Grid-like modules */
.grid-pad
{
	width: 80%;
	margin: 0 auto;
}
.grid								{ float: left; }
.clear								{ clear: both; }
.grid-1-3							{ width: 33.3%; }
.grid-2-3							{ width: 66.7%; }

/* Navigation */
nav#nav ul
{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #bababa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bababa));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#bababa 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#bababa 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#bababa 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#bababa 100%);
	text-align: center;
	position: relative;
	z-index: 100;
	left: 0; right: 0;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bababa',GradientType=0 );
	-webkit-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.5);
}

nav#nav ul li
{
	display: inline-block;

}

nav#nav ul li a:link,
nav#nav ul li a:visited
{
	padding: 12px 20px;
	background: #000;
	color: #fff;
	font-family: "Open Sans";
	text-transform: uppercase;
	font-size: 10pt;
	display: block;
	text-decoration: none;
	background: -webkit-linear-gradient(#3a3a3a,#000000);  
	background: -moz-linear-gradient(#3a3a3a,#000000);  
	background: -o-linear-gradient(#3a3a3a,#000000);  
	background: linear-gradient(#3a3a3a,#000000);  
	-webkit-transition: background .2s ease-out;  
	-moz-transition: background .2s ease-out;  
	-o-transition: background .2s ease-out;  
	transition: background .2s ease-out;
	background-size: 1px 120px; 
 	background-position: 0px 50px;
}

nav#nav ul li a:hover
{
	text-decoration: underline;
	background-position: 0px 100px;
}

nav#nav ul li.current a:link,
nav#nav ul li.current a:visited, 
nav#nav ul li.current a:hover,
nav#nav ul li.current a:active
{
background: #7ebedc;
background: -moz-linear-gradient(top,  #7ebedc 0%, #5289a7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ebedc), color-stop(100%,#5289a7));
background: -webkit-linear-gradient(top,  #7ebedc 0%,#5289a7 100%);
background: -o-linear-gradient(top,  #7ebedc 0%,#5289a7 100%);
background: -ms-linear-gradient(top,  #7ebedc 0%,#5289a7 100%);
background: linear-gradient(to bottom,  #7ebedc 0%,#5289a7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebedc', endColorstr='#5289a7',GradientType=0 );

	text-decoration: none;
	color: #fff;
}

nav#nav ul li a:after
{
	content: ".";
}

/* 'Hero' Header */
header.hero
{
	background: url(../background.svg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 60px 0;
	font-family: "Fjalla One";
	font-size: 30pt;
}

header.hero p
{
	margin: 0 0 15px;
}

header.hero span
{
	background: rgba(10, 10, 10, .8);
	padding: 5px;
	color: #eee;
	position: relative;
}

header.hero span.name:after
{
	position: absolute;
	top: -48px;
	right: 10px;
	display: block;
	content: '';
	background: url(../raven-small.png) no-repeat;
	opacity: .8;
	width: 80px;
	height: 48px;
}

/* Nevermore
header.hero span.name:before
{
	position: absolute;
	top: -57px;
	right: 100px;
	content: 'Nevermore!';
	font-family: "Trochut", cursive;
	font-size: 8pt;
	color: #fff;
	text-shadow: 0px 0px 10px #000;
	letter-spacing: 1pt;
	opacity: .9;
	-moz-transform: scale(-1,1) rotate(-7deg);
	-webkit-transform: scale(-1,1) rotate(-7deg);
	-ms-transform: scale(-1,1) rotate(-7deg);
	-o-transform: scale(-1,1) rotate(-7deg);
	transform: scale(-1,1) rotate(-7deg);
	-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(mirror=1)";
	*filter:progid:DXImageTransform.Microsoft.BasicImage(mirror=1);
}
*/

header.hero h1
{
	margin: 0;
	padding: 0;
}

header.hero span.name
{
	color: #fff;
	text-shadow: 0px 0px 15px #595959;
	background: transparent;
	filter: dropshadow(color=#595959, offx=0, offy=0);
}

header.hero h2 {
	font-family: "Marck Script";
	text-shadow: 2px 0px 0px #595959;
	margin: 0;
	padding: 0;
	line-height: 1;
}

header.hero h2 span {
	background: #3792c6;
	background: -moz-linear-gradient(top,  #3792c6 0%, #497a99 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3792c6), color-stop(100%,#497a99));
	background: -webkit-linear-gradient(top,  #3792c6 0%,#497a99 100%);
	background: -o-linear-gradient(top,  #3792c6 0%,#497a99 100%);
	background: -ms-linear-gradient(top,  #3792c6 0%,#497a99 100%);
	background: linear-gradient(to bottom,  #3792c6 0%,#497a99 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3792c6', endColorstr='#497a99',GradientType=0 );
	font-size: 20pt;
	padding: 0 5px;
	box-shadow: 0px 0px 15px 2px #333;
}

header.hero h2 span.developer {
	font-family: "Sanchez";
	font-size: 15pt;
	background: transparent;
	box-shadow: none;
}

header.hero h2 span.developer:before { color: #ff9999; content: "</"; }
header.hero h2 span.developer:after { color: #ff9999; content: ">"; }

/* Notices */
div.info
{
	background: #4f4f4f;
	background: -moz-linear-gradient(top,  #4f4f4f 0%, #000000 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(99%,#000000));
	background: -webkit-linear-gradient(top,  #4f4f4f 0%,#000000 99%);
	background: -o-linear-gradient(top,  #4f4f4f 0%,#000000 99%);
	background: -ms-linear-gradient(top,  #4f4f4f 0%,#000000 99%);
	background: linear-gradient(to bottom,  #4f4f4f 0%,#000000 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#000000',GradientType=0 );
	color: #fff;
	font-size: 13pt;
	padding: 30px 0;
	line-height: normal;
	font-family: "Sanchez";
	border-bottom: 1px solid #fff;
	text-shadow: 2px 1px 0px #000;
}

.email {
	color: rgb(59, 175, 207);
}

.email span {
	display: none;
}
